<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javaee.api">
    <module_version install_time="1415651394830" last="true" origin="installer" specification_version="1.20.1">
        <file crc="4060549942" name="config/Modules/org-netbeans-modules-javaee-api.xml"/>
        <file crc="515434150" name="modules/ext/javaee-api-6.0-license.txt"/>
        <file crc="1741522891" name="modules/ext/javaee-api-6.0.jar"/>
        <file crc="569796766" name="modules/ext/javaee-web-api-6.0-license.txt"/>
        <file crc="3625824083" name="modules/ext/javaee-web-api-6.0.jar"/>
        <file crc="2685932447" name="modules/ext/javaee6-endorsed/javax.annotation-license.txt"/>
        <file crc="3180379941" name="modules/ext/javaee6-endorsed/javax.annotation.jar"/>
        <file crc="3900752907" name="modules/ext/javaee6-endorsed/jaxb-api-osgi-license.txt"/>
        <file crc="750159497" name="modules/ext/javaee6-endorsed/jaxb-api-osgi.jar"/>
        <file crc="4015979249" name="modules/ext/javaee6-endorsed/webservices-api-osgi-license.txt"/>
        <file crc="2090831929" name="modules/ext/javaee6-endorsed/webservices-api-osgi.jar"/>
        <file crc="15965978" name="modules/locale/org-netbeans-modules-javaee-api_ja.jar"/>
        <file crc="1235456652" name="modules/locale/org-netbeans-modules-javaee-api_pt_BR.jar"/>
        <file crc="1565843275" name="modules/locale/org-netbeans-modules-javaee-api_ru.jar"/>
        <file crc="2956163762" name="modules/locale/org-netbeans-modules-javaee-api_zh_CN.jar"/>
        <file crc="108467228" name="modules/org-netbeans-modules-javaee-api.jar"/>
    </module_version>
</module>
